
Base Distribution - Task # 52793

Work Package # 47023 (Accepted): Global user interface
Task # 48071 (Resolved): Navigate component

Status: Resolved Priority: Should have
Author: Aske Ertmann Category:
Created: 2013-10-14 Assigned To: Aske Ertmann
Updated: 2013-12-09 Due date:
Subject: Make new position selectable like with paste position
Description

It should be possible to select whether to create new content inside, before or after

Associated revisions
Revision 859c443c - 2013-12-09 19:36 - Aske Ertmann

[FEATURE] New position selectable in node/structure tree

Introduces the possibility to select if a new node created
should be added before, after or into in the node and context
structure trees. The default is also changed from into to after.

Change-Id: I1d4ea1bf199f059ed143df417681911135c3277a
Resolves: #52793
Reviewed-on: https://review.typo3.org/26136
Reviewed-by: Aske Ertmann
Tested-by: Aske Ertmann
Tested-by: Mr. Hudson
Reviewed-by: Christopher Hlubek
Tested-by: Christopher Hlubek

History
#1 - 2013-10-24 12:02 - Markus Goldbeck
- Assigned To set to Markus Goldbeck

#2 - 2013-12-09 18:01 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/26136

#3 - 2013-12-09 18:05 - Aske Ertmann
- Assigned To changed from Markus Goldbeck to Aske Ertmann
- % Done changed from 0 to 100

#4 - 2013-12-09 19:36 - Aske Ertmann
- Status changed from Under Review to Resolved
Applied in changeset commit:859c443ccc9ca7d30f172b180443f08fb0b78634.
